<?xml version="1.0" encoding="us-ascii"?>
<!--XBRL document created with Toppan Merrill Bridge  10.1.0.3 -->
<!--Based on XBRL 2.1-->
<!--Created on: 11/3/2022 9:09:26 AM-->
<!--Modified on: 11/3/2022 9:09:26 AM-->
<xsd:schema targetNamespace="http://edgewisetx.com/20220930" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:us-gaap="http://fasb.org/us-gaap/2021-01-31" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:srt-types="http://fasb.org/srt-types/2021-01-31" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:us-roles="http://fasb.org/us-roles/2021-01-31" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:naics="http://xbrl.sec.gov/naics/2021" xmlns:srt-roles="http://fasb.org/srt-roles/2021-01-31" xmlns:utr="http://www.xbrl.org/2009/utr" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:srt="http://fasb.org/srt/2021-01-31" xmlns:currency="http://xbrl.sec.gov/currency/2021" xmlns:exch="http://xbrl.sec.gov/exch/2021" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:sic="http://xbrl.sec.gov/sic/2021" xmlns:negated="http://www.xbrl.org/2009/role/negated" xmlns:country="http://xbrl.sec.gov/country/2021" xmlns:us-types="http://fasb.org/us-types/2021-01-31" xmlns:stpr="http://xbrl.sec.gov/stpr/2021" xmlns:attributeFormDefault="unqualified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:ewtx="http://edgewisetx.com/20220930" xmlns:enum2="http://xbrl.org/2020/extensible-enumerations-2.0" xmlns:deprecated="http://www.xbrl.org/2009/role/deprecated" xmlns:net="http://www.xbrl.org/2009/role/net" xmlns:dei="http://xbrl.sec.gov/dei/2021q4">
  <xsd:annotation>
    <xsd:appinfo>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureStandardAndCustomAxisDomainDefaults" id="DisclosureStandardAndCustomAxisDomainDefaults">
        <link:definition>99900 - Disclosure - Standard And Custom Axis Domain Defaults</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/StatementCondensedBalanceSheets" id="StatementCondensedBalanceSheets">
        <link:definition>00100 - Statement - Condensed Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/StatementCondensedStatementOfOperationsAndComprehensiveLoss" id="StatementCondensedStatementOfOperationsAndComprehensiveLoss">
        <link:definition>00200 - Statement - Condensed Statement of Operations and Comprehensive Loss</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/StatementCondensedStatementsOfCashFlows" id="StatementCondensedStatementsOfCashFlows">
        <link:definition>00400 - Statement - Condensed Statements of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureCommitmentsAndContingenciesFutureMinimumLeasePaymentsDetails" id="DisclosureCommitmentsAndContingenciesFutureMinimumLeasePaymentsDetails">
        <link:definition>40502 - Disclosure - COMMITMENTS AND CONTINGENCIES - Future minimum lease payments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosurePropertyAndEquipmentDetails" id="DisclosurePropertyAndEquipmentDetails">
        <link:definition>40701 - Disclosure - PROPERTY AND EQUIPMENT (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureDebtFutureMinimumPrincipalPaymentsDetails" id="DisclosureDebtFutureMinimumPrincipalPaymentsDetails">
        <link:definition>40802 - Disclosure - DEBT - Future minimum principal payments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureAccruedOtherExpensesDetails" id="DisclosureAccruedOtherExpensesDetails">
        <link:definition>40901 - Disclosure - ACCRUED OTHER EXPENSES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/StatementCondensedBalanceSheetsParenthetical" id="StatementCondensedBalanceSheetsParenthetical">
        <link:definition>00105 - Statement - Condensed Balance Sheets (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/StatementCondensedStatementsOfConvertiblePreferredStockAndStockholdersEquity" id="StatementCondensedStatementsOfConvertiblePreferredStockAndStockholdersEquity">
        <link:definition>00300 - Statement - Condensed Statements of Convertible Preferred Stock and Stockholders' Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureDescriptionOfBusinessDetails" id="DisclosureDescriptionOfBusinessDetails">
        <link:definition>40101 - Disclosure - DESCRIPTION OF BUSINESS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureSummaryOfSignificantAccountingPoliciesDetails" id="DisclosureSummaryOfSignificantAccountingPoliciesDetails">
        <link:definition>40201 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureSummaryOfSignificantAccountingPoliciesFairValueOfFinancialInstrumentsDetails" id="DisclosureSummaryOfSignificantAccountingPoliciesFairValueOfFinancialInstrumentsDetails">
        <link:definition>40202 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES - Fair Value of Financial Instruments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureSummaryOfSignificantAccountingPoliciesFinancialAssetsTransfersAndMaturitiesDetails" id="DisclosureSummaryOfSignificantAccountingPoliciesFinancialAssetsTransfersAndMaturitiesDetails">
        <link:definition>40203 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES - Financial Assets Transfers and Maturities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureConvertiblePreferredStockAndCommonStockNarrativeDetails" id="DisclosureConvertiblePreferredStockAndCommonStockNarrativeDetails">
        <link:definition>40301 - Disclosure - CONVERTIBLE PREFERRED STOCK AND COMMON STOCK - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureStockBasedCompensationAwardsEquityIncentivePlansDetails" id="DisclosureStockBasedCompensationAwardsEquityIncentivePlansDetails">
        <link:definition>40401 - Disclosure - STOCK-BASED COMPENSATION AWARDS - Equity Incentive Plans (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureStockBasedCompensationAwardsFounderStockOptionsDetails" id="DisclosureStockBasedCompensationAwardsFounderStockOptionsDetails">
        <link:definition>40402 - Disclosure - STOCK-BASED COMPENSATION AWARDS - Founder Stock Options (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureStockBasedCompensationAwardsStockBasedCompensationExpenseDetails" id="DisclosureStockBasedCompensationAwardsStockBasedCompensationExpenseDetails">
        <link:definition>40403 - Disclosure - STOCK-BASED COMPENSATION AWARDS - Stock based compensation expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureStockBasedCompensationAwardsRestrictedStockUnitsDetails" id="DisclosureStockBasedCompensationAwardsRestrictedStockUnitsDetails">
        <link:definition>40405 - Disclosure - STOCK-BASED COMPENSATION AWARDS - Restricted Stock Units (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureCommitmentsAndContingenciesDetails" id="DisclosureCommitmentsAndContingenciesDetails">
        <link:definition>40501 - Disclosure - COMMITMENTS AND CONTINGENCIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureNetLossPerSharePotentiallyDilutiveSecuritiesDetails" id="DisclosureNetLossPerSharePotentiallyDilutiveSecuritiesDetails">
        <link:definition>40602 - Disclosure - NET LOSS PER SHARE - Potentially dilutive securities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureDebtDetails" id="DisclosureDebtDetails">
        <link:definition>40801 - Disclosure - DEBT (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DocumentDocumentAndEntityInformation" id="DocumentDocumentAndEntityInformation">
        <link:definition>00090 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureDescriptionOfBusiness" id="DisclosureDescriptionOfBusiness">
        <link:definition>10101 - Disclosure - DESCRIPTION OF BUSINESS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureSummaryOfSignificantAccountingPolicies" id="DisclosureSummaryOfSignificantAccountingPolicies">
        <link:definition>10201 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureConvertiblePreferredStockAndCommonStock" id="DisclosureConvertiblePreferredStockAndCommonStock">
        <link:definition>10301 - Disclosure - CONVERTIBLE PREFERRED STOCK AND COMMON STOCK</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureStockBasedCompensationAwards" id="DisclosureStockBasedCompensationAwards">
        <link:definition>10401 - Disclosure - STOCK-BASED COMPENSATION AWARDS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureCommitmentsAndContingencies" id="DisclosureCommitmentsAndContingencies">
        <link:definition>10501 - Disclosure - COMMITMENTS AND CONTINGENCIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureNetLossPerShare" id="DisclosureNetLossPerShare">
        <link:definition>10601 - Disclosure - NET LOSS PER SHARE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosurePropertyAndEquipment" id="DisclosurePropertyAndEquipment">
        <link:definition>10701 - Disclosure - PROPERTY AND EQUIPMENT</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureDebt" id="DisclosureDebt">
        <link:definition>10801 - Disclosure - DEBT</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureAccruedOtherExpenses" id="DisclosureAccruedOtherExpenses">
        <link:definition>10901 - Disclosure - ACCRUED OTHER EXPENSES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureSummaryOfSignificantAccountingPoliciesPolicies" id="DisclosureSummaryOfSignificantAccountingPoliciesPolicies">
        <link:definition>20202 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureSummaryOfSignificantAccountingPoliciesTables" id="DisclosureSummaryOfSignificantAccountingPoliciesTables">
        <link:definition>30203 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureStockBasedCompensationAwardsTables" id="DisclosureStockBasedCompensationAwardsTables">
        <link:definition>30403 - Disclosure - STOCK-BASED COMPENSATION AWARDS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureCommitmentAndContingenciesTables" id="DisclosureCommitmentAndContingenciesTables">
        <link:definition>30503 - Disclosure - COMMITMENT AND CONTINGENCIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureNetLossPerShareTables" id="DisclosureNetLossPerShareTables">
        <link:definition>30603 - Disclosure - NET LOSS PER SHARE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosurePropertyAndEquipmentTables" id="DisclosurePropertyAndEquipmentTables">
        <link:definition>30703 - Disclosure - PROPERTY AND EQUIPMENT (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureDebtTables" id="DisclosureDebtTables">
        <link:definition>30803 - Disclosure - Debt (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureAccruedOtherExpensesTables" id="DisclosureAccruedOtherExpensesTables">
        <link:definition>30903 - Disclosure - ACCRUED OTHER EXPENSES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureStockBasedCompensationAwardsGrantOfStockOptionsDetails" id="DisclosureStockBasedCompensationAwardsGrantOfStockOptionsDetails">
        <link:definition>40404 - Disclosure - STOCK-BASED COMPENSATION AWARDS - Grant of stock options (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://edgewisetx.com/role/DisclosureNetLossPerShareComputationOfNetLossPerShareDetails" id="DisclosureNetLossPerShareComputationOfNetLossPerShareDetails">
        <link:definition>40601 - Disclosure - NET LOSS PER SHARE - Computation of Net loss per share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:type="simple" xlink:href="ewtx-20220930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ewtx-20220930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ewtx-20220930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ewtx-20220930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Calculation Links, all" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://xbrl.sec.gov/dei/2021q4" schemaLocation="https://xbrl.sec.gov/dei/2021q4/dei-2021q4.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2021-01-31" schemaLocation="https://xbrl.fasb.org/us-gaap/2021/elts/us-roles-2021-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-gaap/2021-01-31" schemaLocation="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/srt/2021-01-31" schemaLocation="https://xbrl.fasb.org/srt/2021/elts/srt-2021-01-31.xsd" />
  <xsd:element id="ewtx_SeriesB1ConvertiblePreferredStockMember" name="SeriesB1ConvertiblePreferredStockMember" nillable="true" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_SeriesB2ConvertiblePreferredStockMember" name="SeriesB2ConvertiblePreferredStockMember" nillable="true" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_SeriesCConvertiblePreferredStockMember" name="SeriesCConvertiblePreferredStockMember" nillable="true" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_EmergingGrowthCompanyStatusPolicyPolicyTextBlock" name="EmergingGrowthCompanyStatusPolicyPolicyTextBlock" nillable="true" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" />
  <xsd:element id="ewtx_DebtSecuritiesAvailableForSaleFairValueMaturityAllocatedAndSingleMaturityDateAfterYearOneThroughTwo" name="DebtSecuritiesAvailableForSaleFairValueMaturityAllocatedAndSingleMaturityDateAfterYearOneThroughTwo" nillable="true" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" xbrli:balance="debit" />
  <xsd:element id="ewtx_DeferredOfferingCostsIncludedInAccountsPayableAndAccruedOtherExpenses" name="DeferredOfferingCostsIncludedInAccountsPayableAndAccruedOtherExpenses" nillable="true" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element id="ewtx_OtherAccruedLiabilitiesTextBlock" name="OtherAccruedLiabilitiesTextBlock" nillable="true" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" />
  <xsd:element id="ewtx_AccruedResearchAndDevelopmentCostsCurrent" name="AccruedResearchAndDevelopmentCostsCurrent" nillable="true" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" xbrli:balance="credit" />
  <xsd:element id="ewtx_LicenseAgreementsWithOhioStateInnovationFoundationMember" name="LicenseAgreementsWithOhioStateInnovationFoundationMember" nillable="true" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_LicenseFeePayableUponAchievementOfSpecifiedDevelopmentAndRegulatoryApprovalMilestones" name="LicenseFeePayableUponAchievementOfSpecifiedDevelopmentAndRegulatoryApprovalMilestones" nillable="true" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" xbrli:balance="credit" />
  <xsd:element id="ewtx_LicenseFeePayableUponAchievementOfSpecifiedSalesMilestone" name="LicenseFeePayableUponAchievementOfSpecifiedSalesMilestone" nillable="true" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" xbrli:balance="credit" />
  <xsd:element id="ewtx_DenominatorAbstract" name="DenominatorAbstract" nillable="true" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_SeriesaConvertiblePreferredStockMember" name="SeriesaConvertiblePreferredStockMember" nillable="true" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_UnderwritingDiscountsAndCommissions" name="UnderwritingDiscountsAndCommissions" nillable="true" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element id="ewtx_FounderStockOptionsMember" name="FounderStockOptionsMember" nillable="true" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_TemporaryEquityTextBlock" name="TemporaryEquityTextBlock" nillable="true" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" />
  <xsd:element id="ewtx_SharesAuthorizedTotal" name="SharesAuthorizedTotal" nillable="true" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" />
  <xsd:element id="ewtx_NumberOfVotesPerShare" name="NumberOfVotesPerShare" nillable="true" type="xbrli:integerItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" />
  <xsd:element id="ewtx_ConvertiblePreferredStocksMember" name="ConvertiblePreferredStocksMember" nillable="true" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_AccountingPolicyTable" name="AccountingPolicyTable" nillable="true" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_AccountingPoliciesLineItems" name="AccountingPoliciesLineItems" nillable="true" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_TwoThousandTwentyOneEquityIncentivePlanMember" name="TwoThousandTwentyOneEquityIncentivePlanMember" nillable="true" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_EmployeesDirectorsAndConsultantsMember" name="EmployeesDirectorsAndConsultantsMember" nillable="true" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" xbrli:periodType="duration" />
  <xsd:element id="ewtx_CashCashEquivalentsAndMarketableSecurities" name="CashCashEquivalentsAndMarketableSecurities" nillable="true" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" xbrli:balance="debit" />
  <xsd:element name="OfficeAndLaboratorySpaceInBoulderColoradoMember" id="ewtx_OfficeAndLaboratorySpaceInBoulderColoradoMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="true" />
  <xsd:element name="AreaOfPropertyUnderLease" id="ewtx_AreaOfPropertyUnderLease" type="dtr-types:areaItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" />
  <xsd:element name="ProceedsFromSaleOfMarketableSecurities" id="ewtx_ProceedsFromSaleOfMarketableSecurities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="false" xbrli:balance="debit" />
  <xsd:element name="TemporaryEquityStockIssuedDuringPeriodValueConversionOfConvertibleSecurities" id="ewtx_TemporaryEquityStockIssuedDuringPeriodValueConversionOfConvertibleSecurities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" xbrli:balance="debit" />
  <xsd:element name="TemporaryEquityStockIssuedDuringPeriodSharesConversionOfConvertibleSecurities" id="ewtx_TemporaryEquityStockIssuedDuringPeriodSharesConversionOfConvertibleSecurities" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="false" />
  <xsd:element name="NoEventOfDefaultDuringInitial36MonthLeaseTermMember" id="ewtx_NoEventOfDefaultDuringInitial36MonthLeaseTermMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="true" />
  <xsd:element name="LesseeOperatingLeaseCollateralAmount" id="ewtx_LesseeOperatingLeaseCollateralAmount" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" xbrli:balance="debit" />
  <xsd:element name="LesseeOperatingLeasePercentageOfOperatingCosts" id="ewtx_LesseeOperatingLeasePercentageOfOperatingCosts" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" />
  <xsd:element name="ShortTermLeaseLiabilityToBePaid" id="ewtx_ShortTermLeaseLiabilityToBePaid" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" xbrli:balance="credit" />
  <xsd:element name="LesseeOperatingLeaseNumberOfTermsOptionToExtendLease" id="ewtx_LesseeOperatingLeaseNumberOfTermsOptionToExtendLease" type="xbrli:integerItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" />
  <xsd:element name="NoDefaultInitialTermReplacementOfLetterOfCredit" id="ewtx_NoDefaultInitialTermReplacementOfLetterOfCredit" type="xbrli:durationItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="false" />
  <xsd:element name="DebtSecuritiesAvailableForSaleMaturityPeriod" id="ewtx_DebtSecuritiesAvailableForSaleMaturityPeriod" type="xbrli:durationItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="false" />
  <xsd:element name="ShelfRegistrationMaximumPotentialOfferingProceeds" id="ewtx_ShelfRegistrationMaximumPotentialOfferingProceeds" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="false" xbrli:balance="credit" />
  <xsd:element name="ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsGrantsInPeriodTotalGrantDateFairValue" id="ewtx_ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsGrantsInPeriodTotalGrantDateFairValue" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="false" xbrli:balance="debit" />
  <xsd:element name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsGrantsInPeriodTotalGrantDateFairValue" id="ewtx_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsGrantsInPeriodTotalGrantDateFairValue" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="false" xbrli:balance="debit" />
  <xsd:element name="LesseeOperatingLeaseLiabilityToBePaidAfterYearFour" id="ewtx_LesseeOperatingLeaseLiabilityToBePaidAfterYearFour" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" xbrli:balance="credit" />
  <xsd:element name="PaymentsForLicenseAgreements" id="ewtx_PaymentsForLicenseAgreements" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="false" xbrli:balance="credit" />
  <xsd:element name="LaboratoryEquipmentMember" id="ewtx_LaboratoryEquipmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="true" />
  <xsd:element name="AdditionalAreaOfPropertyUnderLease" id="ewtx_AdditionalAreaOfPropertyUnderLease" type="dtr-types:areaItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" />
  <xsd:element name="NumberOfBusinessDaysAfterExistingTenantVacates" id="ewtx_NumberOfBusinessDaysAfterExistingTenantVacates" type="xbrli:integerItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" />
  <xsd:element name="GrossProceedsFromIssuanceOfCommonStock" id="ewtx_GrossProceedsFromIssuanceOfCommonStock" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="false" xbrli:balance="debit" />
  <xsd:element name="FinishAllowanceAssociatedWithNewBoulderLeaseMember" id="ewtx_FinishAllowanceAssociatedWithNewBoulderLeaseMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="true" />
  <xsd:element name="DebtInstrumentMaximumTenantImprovementReimbursementAmount" id="ewtx_DebtInstrumentMaximumTenantImprovementReimbursementAmount" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" xbrli:balance="debit" />
  <xsd:element name="LongTermDebtMaturityAfterYearFour" id="ewtx_LongTermDebtMaturityAfterYearFour" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="instant" abstract="false" xbrli:balance="credit" />
  <xsd:element name="PropertyAndEquipmentPurchasesIncludedInDebt" id="ewtx_PropertyAndEquipmentPurchasesIncludedInDebt" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="false" xbrli:balance="credit" />
</xsd:schema>
